@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('MaterialIcons-Regular.woff2') format('woff2'),
        url('MaterialIcons-Regular.woff') format('woff'),
        url('MaterialIcons-Regular.ttf') format('truetype'),
        url('MaterialIcons-Regular.svg#MaterialIcons-Regular') format('svg'),
        url('MaterialIcons-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Open Sans";
   font-weight: 400;
   font-display: swap;
   font-weight: 300 800;
   font-stretch: 75% 100%;
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
   src: url('Open-Sans-subset0.woff2') format('woff2');
}
@font-face
{
   font-family: "Caveat";
   font-weight: 400;
   font-display: swap;
   font-weight: 400 700;
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
   src: url('Caveat-subset0.woff2') format('woff2');
}
@keyframes vanish-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
a.web1
{
   color: #E3001B;
   text-decoration: none;
}
a.web1:visited
{
   color: #E3001B;
   text-decoration: none;
}
a.web1:active
{
   color: #E3001B;
   text-decoration: none;
}
a.web1:hover
{
   color: #E3001B;
   background: #FFFFFF;
   text-decoration: none;
}
a.links
{
   color: #D4D2CB;
   background: #222222;
   text-decoration: none;
}
a.links:visited
{
   color: #D4D2CB;
   background: #222222;
   text-decoration: none;
}
a.links:active
{
   color: #D4D2CB;
   background: #333333;
   text-decoration: none;
}
a.links:hover
{
   color: #D4D2CB;
   background: #222222;
   text-decoration: underline;
}
a.links2
{
   color: #000000;
   text-decoration: none;
}
a.links2:visited
{
   color: #000000;
   text-decoration: underline;
}
a.links2:active
{
   color: #000000;
   text-decoration: none;
}
a.links2:hover
{
   color: #E3001B;
   text-decoration: none;
}
a.link_grigio
{
   color: #505254;
   text-decoration: none;
}
a.link_grigio:visited
{
   color: #505254;
   text-decoration: none;
}
a.link_grigio:active
{
   color: #505254;
   text-decoration: none;
}
a.link_grigio:hover
{
   color: #505254;
   font-weight: bold;
   text-decoration: underline;
}
a.red
{
   color: #E3001B;
   text-decoration: none;
}
a.red:visited
{
   color: #E3001B;
   text-decoration: none;
}
a.red:active
{
   color: #E3001B;
   text-decoration: none;
}
a.red:hover
{
   color: #E3001B;
   text-decoration: underline;
}
a.grey
{
   color: #696969;
   text-decoration: none;
}
a.grey:visited
{
   color: #696969;
   text-decoration: none;
}
a.grey:active
{
   color: #696969;
   text-decoration: none;
}
a.grey:hover
{
   color: #696969;
   text-decoration: underline;
}
a.web1_grigio
{
   color: #E3001B;
   background: #F5F5F5;
   text-decoration: none;
}
a.web1_grigio:visited
{
   color: #E3001B;
   background: #F5F5F5;
   text-decoration: none;
}
a.web1_grigio:active
{
   color: #E3001B;
   background: #F5F5F5;
   text-decoration: none;
}
a.web1_grigio:hover
{
   color: #E3001B;
   background: #F5F5F5;
   text-decoration: none;
}
a.link_blu
{
   color: #4169E1;
   text-decoration: underline;
}
a.link_blu:visited
{
   color: #4169E1;
   text-decoration: underline;
}
a.link_blu:active
{
   color: #4169E1;
   text-decoration: underline;
}
a.link_blu:hover
{
   color: #4169E1;
   text-decoration: underline;
}
a.link_grigio_sott
{
   color: #505254;
   text-decoration: underline;
}
a.link_grigio_sott:visited
{
   color: #505254;
   text-decoration: underline;
}
a.link_grigio_sott:active
{
   color: #505254;
   text-decoration: underline;
}
a.link_grigio_sott:hover
{
   color: #505254;
   text-decoration: underline;
}
a.bianco
{
   color: #FFFFFF;
   text-decoration: none;
}
a.bianco:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.bianco:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.bianco:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.marr
{
   color: #C8625B;
   text-decoration: none;
}
a.marr:visited
{
   color: #C8625B;
   text-decoration: none;
}
a.marr:active
{
   color: #C8625B;
   text-decoration: none;
}
a.marr:hover
{
   color: #C8625B;
   text-decoration: none;
}
a.nero
{
   color: #000000;
   text-decoration: underline;
}
a.nero:visited
{
   color: #000000;
   text-decoration: underline;
}
a.nero:active
{
   color: #000000;
   text-decoration: underline;
}
a.nero:hover
{
   color: #000000;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.half-circle-top
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.half-circle-top:before
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   border-radius: 50px;
   width: 100px;
   z-index: 10;
   position: absolute;
   height: 100px;
   left: 50%;
   content: "";
   transform: translateX(-50%);
   top: -50px;
}
.half-circle-bottom
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.half-circle-bottom:after
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   border-radius: 50px;
   width: 100px;
   z-index: 10;
   position: absolute;
   height: 100px;
   left: 50%;
   content: "";
   transform: translateX(-50%);
   bottom: -50px;
   top: auto;
}
.diagonal
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   z-index: 1;
   padding-top: 6em;
}
.diagonal:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   width: 150%;
   z-index: -1;
   transform-origin: 3% 0;
   position: absolute;
   height: 50%;
   left: -25%;
   content: '';
   transform: rotate(-3deg);
   display: block;
   top: 0;
}
.diagonal:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   width: 150%;
   z-index: -1;
   transform-origin: 0 0;
   position: absolute;
   height: 75%;
   left: -25%;
   content: '';
   transform: rotate(-2deg);
   display: block;
   top: 0;
}
.triangle
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
}
.triangle:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   width: 100px;
   z-index: 10;
   position: absolute;
   height: 100px;
   left: 50%;
   content: "";
   bottom: -50px;
   transform: translateX(-50%) rotate(45deg);
}
.triangles
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
}
.triangles:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   box-shadow: -50px 50px 0 #000000;
   width: 50px;
   z-index: 10;
   position: absolute;
   height: 50px;
   left: 50%;
   content: "";
   bottom: -25px;
   transform: translateX(-50%) rotate(45deg);
}
.curve
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
}
.curve:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   width: 50%;
   z-index: 10;
   position: absolute;
   height: 70px;
   left: 0;
   content: "";
   top: -70px;
}
.curve:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   width: 50%;
   z-index: 10;
   position: absolute;
   left: 50%;
   height: 70px;
   content: "";
   top: -70px;
}
.blocks
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.blocks:before
{
   text-decoration: none;
   background-color: transparent;
   background-image: url('linear%2dgradient%28to%20right%2c%20%23000000%2050%25%2c%20%23FFFFFF%2050%25');
   background-size: 130px 100%;
   width: 100%;
   position: absolute;
   height: 50px;
   left: 0;
   content: "";
   top: -50px;
}
.zigzag
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.zigzag:before
{
   text-decoration: none;
   background-color: transparent;
   background-image: url('linear%2dgradient%28315deg%2c%20%23000000%2025%25%2c%20transparent%2025%25%29%2c%20linear%2dgradient%28%2045deg%2c%20%23000000%2025%25%2c%20transparent%2025%25');
   background-size: 50px 100%;
   z-index: 10;
   right: 0;
   position: absolute;
   height: 90px;
   left: 0;
   content: "";
   background-position: 50%;
   display: block;
   top: -90px;
}
.zigzag-bottom
{
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.zigzag-bottom:after
{
   text-decoration: none;
   background-color: transparent;
   background-image: url('linear%2dgradient%28135deg%2c%20%23FFFFFF%2025%25%2c%20transparent%2025%25%29%2c%20linear%2dgradient%28225deg%2c%20%23FFFFFF%2025%25%2c%20transparent%2025%25');
   background-size: 50px 100%;
   z-index: 10;
   right: 0;
   position: absolute;
   height: 90px;
   left: 0;
   content: "";
   background-position: 50%;
   display: block;
   top: 100%;
}
.triangles-top
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
}
.triangles-top:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   box-shadow: -50px 50px 0 #000000;
   width: 50px;
   position: absolute;
   height: 50px;
   left: 50%;
   content: "";
   transform: translateX(-50%) rotate(45deg);
   top: -25px;
}
.triangle-top
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
}
.triangle-top:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   width: 100px;
   position: absolute;
   height: 100px;
   left: 50%;
   content: "";
   transform: translateX(-50%) rotate(45deg);
   top: -50px;
}
.Text_0_10_0_10
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   text-align: justify;
   line-height: 40.53px;
   text-decoration: none;
   color: #505254;
   --color: #505254;
   background-color: transparent;
   padding: 0 10px 0 10px;
}
.Text0_0_0_0
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   text-align: justify;
   line-height: 40.53px;
   text-decoration: none;
   color: #505254;
   --color: #505254;
   background-color: transparent;
}
